﻿.tiles {
    min-height:1px;
    margin:0;
    padding:0;
    list-style:none;
    position:relative;
} .tiles:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

.tiles li {
    width:300px;
    float:left;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    list-style:none;
}

.tiles li:nth-child(3n+3) {
    border-right:none;
}



.tiles li a {
    display:block;
    padding:10px;
    margin:0;
    text-align:center;
    height:480px;
}

.tiles li a h4 {
    padding: 0 20px 10px;
    font-size:1.8em;
    color:#9d0132;
    line-height:1.1em;
    font-family:'EurostileCandyW01-Regul',Helvetica,Arial,sans-serif;
}

.tiles li a p {
    padding: 0 20px;
    color:#666;
}

.tiles li a:hover {
    background:#9d0132;
}

.tiles li a:hover p, .tiles li a:hover h4 {
    color:#fff;
}

.tiles .last-tile {
    background:#fff;
    border:none;
    float:none;
    height:2px;
    width:100%;
    position:absolute;
    bottom:0;
    left:0;
}